body,table {background-color:#CCCCFF}
img.right {float:right;clear:both;margin-left:10px;
           margin-bottom:10px}
h1 {color:#ff0000}
h2,h3,b {color:#993366}
div.leaf {font-size:9pt;background-color:#ccccff}
.background {background:#ccccff}
.center {position:relative;left:50}
.navbar {font-family:helvetica,impact,sans-serif;
         font-size:9pt;background-color:#ccccff}
.pagelist {position:center;left:150px;
           background-color:#CCCCFF}
span.notice {font-family:helvetica,impact,sans-serif;
         font-size:15pt;background-color:#ff9c4a}.table2 {  background-color: #FFCCFF; font-family: Arial, Helvetica, sans-serif; font-style: normal; color: #000000; background-position: center}
